.tabs {
    width: auto;
    margin-bottom: 0;
    background-color: #e5e5e5;
    padding-top: .5rem;
    display: flex;
    padding-left: 40px;
    overflow: hidden;


    position: sticky !important;
}

.tabs button {
    width: 8rem;
    padding: .7rem .8rem;
    border: none;
    outline: none;
    color: black;
    background-color: transparent;
    border-radius: .4rem .4rem 0 0;
    box-shadow: none;
}

.gradient-div {
    padding: 40px 30px;
    background: linear-gradient(0deg, #007474 0%, #000 200%);
    color: white;
    height: 27vh;
}

.gradient-div h1 {
    margin: 20px 0px;
    font-size: 40px;
}

.gradient-div p {
    font-size: 18px;
    margin-bottom: 20px;
}

.flex-div {
    display: flex;
    width: 100%;
    align-items: flex-start;
    justify-content: space-around;
}

.flex-div-left {
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.3);
    width: 68%;
    border-radius: 5px;
    margin-top: -70px;
    background-color: white;
    margin-bottom: 20px;
}

.flex-div-right {
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.3);
    width: 25%;
    position: relative;
    border-radius: 5px;
    margin-top: -70px;
    background-color: white;
    margin-bottom: 20px;
}



.image-div {
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    margin-top: -50px;
    margin-bottom: 15px;
}

.image-div img {
    width: 175px;
    height: 175px;
    border-radius: 50%;
    margin: auto;
}

.social-link-div {
    margin: 10px 20px;
}

.social-link-div h2 {
    margin: 10px 0px;
    font-size: 20px;
    color: #007474;
}

.link {
    margin: 10px 0px;
    background-color: #e5e5e5;
    padding: 5px;
    border-radius: 5px;

}

.link hr {

    margin: 10px 20px;
}

.link a {
    color: #000;
    padding: 0;
    margin: 0;
}

.link i {
    font-size: 25px;
}

.data-social {
    display: flex;
    align-items: center;
    gap: 14px;
    margin-left: 10px;
}

.hr-m {
    margin: 10px 30px;
    margin-top: 10px;
}

.heading-user-detail p {
    margin: 5px 0px;
    margin-bottom: 15px;
    font-size: 18px;

}

/* /////line heading/// */

.container-heading {

    text-align: center;
    padding: 20px;
    position: relative;
}

.container-heading h1 {
    color: black;
    font-size: 24px;
    font-weight: 500;
    margin: 0;
    position: relative;
}

.container-heading p {
    color: black;
    font-size: 14px;
    margin: 10px 0 0;
}

.line {
    position: absolute;
    top: 50%;
    width: 20%;
    height: 1px;
    background-color: black;
}

.line-left {
    left: 0;
}

.line-right {
    right: 0;
}

.form-input {

    flex: 0 0 50%;
    max-width: 40%;
    margin-left: auto;
    margin-right: auto;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.form-input input,
.form-input textarea,
.form-input select {
    font-size: 16px;
    box-sizing: border-box;
    width: 100%;
    padding: 5px 15px;
    display: block;
    border-radius: 4px;
    height: 50px;
    border: 1px solid #007474;
    box-sizing: border-box;
    transition: border-color 0.3s, box-shadow 0.3s;
    outline: none;
}

.form-input label {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 15px;
    color: black;
    letter-spacing: 1px;
    transition: 0.3s;
}

::placeholder,
label {
    font-size: 12px;
    font-family: Arial, sans-serif;
}

:is(input, textarea)::placeholder,
label,
button,
table thead td,
select option:first-child {
    text-transform: capitalize !important;
}

input:focus,
select:focus,
textarea:focus {
    border-color: #007474;
    box-shadow: 0 0 8px #007474;
}

.d-flex {
    display: flex !important;
    flex-wrap: wrap;
    width: 100%;
}

.form-input {
    position: relative;
    margin-bottom: 20px;
}


.form-input input::placeholder,
.form-input textarea::placeholder {
    opacity: 0;
}

.form-input input,
.form-input textarea,
.form-input select {
    font-size: 16px;
    box-sizing: border-box;
    width: 100%;
    padding: 5px 15px;
    display: block;
    border-radius: 4px;
    height: 50px;
    border: 1px solid #007474;
    box-sizing: border-box;
    transition: border-color 0.3s, box-shadow 0.3s;
    outline: none;
}


.form-input textarea {
    resize: vertical;
}

.form-input select {
    height: 50px;
    appearance: none;
    background-color: white;
}

.form-input label {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 15px;
    color: black;
    letter-spacing: 1px;
    transition: 0.3s;
}

.form-input input:focus+label,
.form-input input:not(:placeholder-shown)+label,
.form-input textarea:focus+label,
.form-input textarea:not(:placeholder-shown)+label,
.form-input select:focus+label,
.form-input select:not(:placeholder-shown)+label {
    top: 0;
    color: #007474;
    background: white;
    padding: 0 5px;
}

fieldset {
    padding: 20px 20px 0 20px;
    margin: 20px 20px 0 20px;
    border: 3px solid #ddd;
    border-radius: 5px;
    position: relative;
}

legend {
    width: 97%;
    background: #e5e5e5;
    font-size: 20px;
    color: #343434;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 900;
    color: #007474;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.drop-down-arrow {
    position: absolute;
    top: 15px;
    right: 10px;
    color: #007474;
}

.personal-info-div {
    margin-bottom: 20px;

}

.d-flex-3 {
    display: flex;
    width: 77.5%;
    margin-left: 5%;
}

.d-flex-3 .form-input {
    width: 30% !important;
}

.d-flex-3 input {
    width: 90%;
}

input:disabled {
    background-color: #e5e5e5;

}

.d-flex-id {
    display: block;
    margin-left: 5%;

}

.d-flex-id .form-input {
    display: inline-block;
    width: 50%;

}

.d-flex-id #empid {
    width: 90%;
}

/* ///////phone number */
.intl-tel-input {
    display: table-cell;
}

.intl-tel-input .selected-flag {
    z-index: 4;
}

.intl-tel-input .country-list {
    z-index: 5;
}

.iti {
    width: 100%;

}

.input-group .intl-tel-input .form-control {
    border-top-left-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 0;
}

#form-input-phone {
    width: 100%;
}

.phone-label {
    top: 3% !important;
    color: #007474 !important;
    background: white !important;
    padding: 0 5px !important;
}

.education-end {
    display: block;
}

.form-input-checkbox {
    display: flex;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 40%;
    flex-wrap: wrap;
    margin-left: 5%;
    margin-top: 0;
    align-items: center;
    margin-bottom: 20px;
}

/* Hide the default checkbox */
.custom-checkbox {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 23px;
    height: 23px;
    border: 2px solid #007474;
    cursor: pointer;
    position: relative;
}

/* Style the checkbox when checked */
.custom-checkbox:checked {
    background-color: #007474;
    border: 2px solid #007474;
}

/* Create the checkmark */
.custom-checkbox:checked::after {
    content: '';
    position: absolute;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    top: 2px;
    left: 7px;
    transform: rotate(45deg);
}

/* Style the label */
.custom-checkbox+label {
    margin-left: 8px;
    font-size: 16px;
    color: #000;
    cursor: pointer;
}

.btn {
    background-color: #002b31;
    color: white;
    cursor: pointer;
    border-radius: 5px;
    box-shadow: 0 4px rgb(163, 194, 191);
    border-radius: 20rem;
    border: none;
    padding: .5rem 2rem;
    word-spacing: .2rem;
    margin-top: 1rem;
    border-radius: 5px;
    position: absolute;
    /* top: 0; */
    bottom: 14px;
    right: 12px;
}

.education-end.hidden {
    display: none;
}

.delete-btn {
    right: 190px;
}

.experience-end.hidden {
    display: none;
}